{% if item.image is not null %}
    <a href="#" class="easyadmin-thumbnail" data-featherlight="#easyadmin-lightbox-{{ item.id }}"
       data-featherlight-close-on-click="anywhere">
        {# the second parameter is the name of the property with the UploadableField annotation #}
        <img src="{{ vich_uploader_asset(item, 'imageFile') | imagine_filter('squared_thumbnail_s') }}">
    </a>

    <div id="easyadmin-lightbox-{{ item.id }}" class="easyadmin-lightbox">
        {# the second parameter is the name of the property with the UploadableField annotation #}
        <img src="{{ vich_uploader_asset(item, 'imageFile') | imagine_filter('fullhd') }}">
    </div>
{% else %}
    <span>
        <img src="{{ asset('build/images/notfound.png') | imagine_filter('squared_thumbnail_s') }}">
    </span>
{% endif %}
